# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libmbim-docs
pkgbase = libmbim
xdata = pkgtype=split
pkgver = 1.34.0-1
pkgdesc = MBIM modem protocol helper library (documentation)
url = https://www.freedesktop.org/wiki/Software/libmbim/
builddate = 1767476626
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 3536024
arch = x86_64
license = GPL-2.0-or-later
makedepend = bash-completion
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
